lang.super_info_form.goback = Go Back
lang.super_info_form.page_title = Search users 
lang.super_info_form.search_msg = Search for (leave blank to select all): 
lang.super_info_form.search_help = Enter key word or leave blank 
lang.super_info_form.search_button = Search 
lang.super_info_form.search_button_help = Search users 
lang.super_info_form.field_msg = Search data fields: 
lang.super_info_form.field.0.msg = All fields 
lang.super_info_form.field.0.help = Search all fields 
lang.super_info_form.field.1.msg = Username 
lang.super_info_form.field.1.help = Search only match username 
lang.super_info_form.field.2.msg = Id Number 
lang.super_info_form.field.2.help = Search only match Id Number 
lang.super_info_form.field.3.msg = Real Name 
lang.super_info_form.field.3.help = Search only match Real Name 
lang.super_info_form.include_msg = Include: 
lang.super_info_form.include.0.msg = All users 
lang.super_info_form.include.0.help = Search all users 
lang.super_info_form.include.1.msg = Only students 
lang.super_info_form.include.1.help = Search only  students 
lang.super_info_form.include.2.msg = Only teachers 
lang.super_info_form.include.2.help = Search only teachers 
lang.super_info_form.include.3.msg = Users without classes 
lang.super_info_form.include.3.help = Search users without classes 
lang.super_info_form.report_msg = Report type: 
lang.super_info_form.report.0.msg = Quick list 
lang.super_info_form.report.0.help = Get Quick list 
lang.super_info_form.report.1.msg = Full records 
lang.super_info_form.report.1.help = Get Full records 
lang.super_info_form.case_msg = Search is case sensitive:  
lang.super_info_form.case.0.msg = No  
lang.super_info_form.case.0.help = Search is not case sensitive  
lang.super_info_form.case.1.msg = Yes  
lang.super_info_form.case.1.help = Search is case sensitive  
lang.super_info_form.sort_msg = Sort by:  
lang.super_info_form.sort.0.msg = Last names  
lang.super_info_form.sort.0.help = Ordered by Last names  
lang.super_info_form.sort.1.msg = Usernames  
lang.super_info_form.sort.1.help = Ordered by usernames  
lang.super_info_form.sort.2.msg = Id numbers  
lang.super_info_form.sort.2.help = Ordered by Id numbers  
lang.super_info_form.sort.3.msg = First names
lang.super_info_form.sort.3.help = Ordered by First names
lang.super_info_form.match_msg = Matches must __ search string: 
lang.super_info_form.match.0.msg = Contain 
lang.super_info_form.match.0.help = Search Contain entered key word 
lang.super_info_form.match.1.msg = Start with 
lang.super_info_form.match.1.help = Search start with entered key word 
lang.super_info_form.match.2.msg = End with 
lang.super_info_form.match.2.help = Search end with entered key word 
lang.super_info_form.delete_msg = List users without classes for quick deletion 
lang.super_info_form.delete_help = List users without classes for quick deletion 

  



